#include <avr/io.h>
#include <avr/interrupt.h>
#ifndef F_CPU
/* Definiere F_CPU, wenn F_CPU nicht bereits vorher definiert
(z.B. durch bergabe als Parameter zum Compiler innerhalb
des Makefiles). Zustzlich Ausgabe einer Warnung, die auf die
"nachtrgliche" Definition hinweist */
#warning "F_CPU war noch nicht definiert, wird nun mit 8000000 definiert"
#define F_CPU 7998976 /* Quarz mit 8 Mhz */
#endif 
#include <util/delay.h>
#include "Max7219.h"
#include "utils.h"

#ifndef CHESS
#define CHESS

void ChessInit(void);
void PlayManual(uint16_t sec1,uint16_t sec2);
void SetTime(uint8_t player, uint16_t time);
void Lost(uint8_t player);

#endif
